NorthMarker=0x3
terrain_rock_ma_02=0x1833E
terrain_rock_bc_11=0x3CFDA
terrain_rock_bc_14=0x3D01B
terrain_rock_bc_15=0x3D051
terrain_rock_bc_16=0x3D016
terrain_rock_bc_17=0x3D014
terrain_rock_bc_18=0x3D012
terrain_rock_wg_14=0x9DA98
terrain_rock_wg_15=0x9DA93
terrain_rock_wg_16=0x9DA6F
terrain_rock_wg_17=0x9DA9C
terrain_rock_wg_18=0x9DA6D
terrain_rock_gl_04=0x9C722
terrain_rock_gl_08=0x9C725
terrain_rock_gl_09=0x9C71F
terrain_rock_gl_10=0x9C6F1
terrain_rock_gl_11=0x9C723
terrain_rock_gl_12=0x9C726
terrain_rock_ai_09=0x2C806
terrain_rock_ai_11=0x2C7FB
terrain_rock_ai_12=0x2C7F5

